body {
	background-color: #CCCCCC;
		}
table  { background-color:#FFFFFF;
		width:80%;
		margin-left: auto;
		margin-right: auto
		}
p      { font-family: arial;
        list-style-type: disc;
	    font-size: 12px
		}
li     { font-family: arial;
        font-size: 12px
		}
form   { font-family: arial;
	    font-size: 10px
		}
select { font-family: arial;
	    font-size: 10px
		}
textarea  { font-family: arial;
	    font-size: 10px
		}
input  { font-family: arial;
	    font-size: 10px
		}
td     { font-family: arial;
        font-size: 10px
		}
h1     { font-family: arial;
		text-decoration:none;
		color: red;
        font-size: 12px
		}
a:link     { font-family: arial;
		text-decoration:none;
		color: blue;
        font-size: 12px
		}
a:visited     { font-family: arial;
		text-decoration:none;
		color: blue;
        font-size: 12px
		}
a:hover     { font-family: arial;
		text-decoration:underline;
		color: blue;
        font-size: 12px
		}